<?php
/**
 * @package WordPress
 * @subpackage Spectrum
 */

get_header(); ?>

<?php if (have_posts()) : ?>

	<?php while (have_posts()) : the_post(); ?>
	
		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			<div class="mainTitle">
				<h3><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				<div class="postDate">
					<span class="month"><?php the_time('m') ?></span>
					<span class="day"><?php the_time('d') ?></span>
					<span class="year"><?php the_time('y') ?>'</span>
				</div>
			</div>
			<? if(get_post_meta($post->ID, "postImage", true)){ ?>
			<div class="postImage">
				<img src="<? echo get_post_meta($post->ID, "postImage", true) ?>" alt="<?php the_title(); ?>" />
			</div>
			<? } ?>
			<div class="postMeta postAuthorAndComments">
				<p class="author">Автор: <strong><?php the_author() ?></strong></p>
				<p class="commentNumber"><?php comments_popup_link('Комментарии <strong>(0)</strong>', 'Комментарии <strong>(1)</strong>', 'Комментарии <strong>(%)</strong>'); ?></p>
			</div>
			<div class="entry">
				<?php the_content('Читать полностью &raquo;'); ?>
			</div>
			<div class="postMeta postCategory">
				<p class="postCategory-title"><strong>Категория:</strong></p>
				<p class="postCategory-elements"><?php the_category(', '); ?></p>
			</div>
			<div class="postMeta postTags">
				<p><strong>Метки:</strong></p>
				<?php the_tags('<ul><li>','</li><li>','</li></ul>'); ?>
			</div>
			<div class="postMeta postShare">
				<p><strong>В закладки:</strong></p>
				<ul>
					<li class="share-Email"><a rel="nofollow" href="mailto:?subject=An%20interesting%20post%20on%<?php bloginfo('name'); ?>&amp;body=Check%20out%20%22<?php the_title(); ?>%22%20from%20<?php bloginfo('name'); ?>: <?php the_permalink(); ?>" title="Send a link to this post by email">Отправить запись по E-mail</a></li>
					<li class="share-Delicious"><a rel="nofollow" href="http://del.icio.us/post?url=<?php the_permalink() ?>&amp;title=<?php the_title(); ?>" title="Отправить в закладки на Delicious" target="_blank">Отправить запись в Delicious</a></li>
					<li class="share-Digg"><a rel="nofollow" href="http://digg.com/submit?phase=2&amp;url=<?php the_permalink(); ?>&amp;title=<?php the_title(); ?>" title="Отправить запись в Digg" target="_blank">Отправить запись в Digg</a></li>
					<li class="share-Facebook"><a rel="nofollow" href="http://www.facebook.com/share.php?u=<?php the_permalink() ?>" title="Отправить запись в Facebook" target="_blank">Отправить запись в Facebook</a></li>
					<li class="share-Myspace"><a rel="nofollow" href="http://www.myspace.com/Modules/PostTo/Pages/?l=3&amp;u=<?php the_permalink() ?>" title="Отправить запись в Mysace" target="_blank">Отправить запись в Myspace</a></li>
					<li class="share-Google"><a rel="nofollow" href="http://www.google.co.uk/bookmarks/mark?op=edit&amp;bkmk=<?php the_permalink() ?>" title="Отправить в закладки на Google" target="_blank">Отправить запись в Google</a></li>
					<li class="share-Linkedin"><a rel="nofollow" href="http://www.linkedin.com/shareArticle?mini=true&amp;url=<?php the_permalink() ?>&amp;title=<?php the_title(); ?>&amp;summary=&amp;source=<?php bloginfo('name'); ?>">Отправить запись в LinkedIn</a></li>
					<li class="share-Twitter"><a rel="nofollow" href="http://twitter.com/home?status=<?php the_title(); ?>+<?php the_permalink() ?>" title="Отправить запись в Twitter" target="_blank">Отправить запись в Twitter</a></li>
					<li class="share-Reddit"><a rel="nofollow" href="http://reddit.com/submit?url=<?php the_permalink(); ?>&amp;title=<?php echo urlencode(get_the_title($id)); ?>" title="Отправить запись в Reddit" target="_blank">Отправить запись в Reddit</a></li>
					<li class="share-Stumbleupon"><a rel="nofollow" href="http://www.stumbleupon.com/submit?url=<?php the_permalink() ?>&amp;title=<?php the_title(); ?>" title="Отправить запись в Stumbleupon" target="_blank">Отправить запись в Stumbleupon</a></li>
					<li class="share-Newsvine"><a rel="nofollow" href="http://www.newsvine.com/_tools/seed&amp;save?u=<?php the_permalink() ?>&amp;h=<?php the_title(); ?>" title="Отправить запись в Newsvine" target="_blank">Отправить запись в Newsvine</a></li>
					<li class="share-Technoratti"><a rel="nofollow" href="http://technorati.com/faves?add=<?php the_permalink() ?>" title="Отправить запись в Technorati" target="_blank">Отправить запись в Technorati</a></li>
				</ul>
			</div>
		</div>

	<?php endwhile; ?>

	<?php else : ?>	

	<h3>Не найдено</h3>
	<p>Извините, ничего не нашлось. Воспользуйтесь навигацией или поиском, чтобы найти необходимую вам информацию.</p>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<div class="postNav postMeta">
	<p class="prevPost"><?php next_posts_link('Предыдущие записи') ?></p>
	<p class="nextPost"><?php previous_posts_link('Следующие записи') ?></p>
</div>

<?php get_footer(); ?>